di_packages_resolve_dependencies_check Struct Reference
Di_packages

## Data Fields

di_packages_resolve_dependencies_check_package * | check_real
di_packages_resolve_dependencies_check_provide * | check_virtual
di_packages_resolve_dependencies_check_package * | check_non_existant
di_packages_resolve_dependencies_do_package * | do_real
unsigned int | resolver
void * | check_virtual_data
void * | do_real_data